div.gallery {margin: 1em 0}
div.gallery:after {content: ''; display: block; font-size: 0px; line-height: 0; height: 0px; overflow: hidden; clear: both;}
div.gallery ul { list-style-type: none; padding-left: 0; }
div.gallery ul li {float: left; margin: 5px}
div.gallery.g3x ul li:nth-child(3n+1) {margin-left: 0;}
div.gallery.g3x ul li:nth-child(3n+3) {margin-right: 0;}
div.gallery.g4x ul li:nth-child(4n+1) {margin-left: 0;}
div.gallery.g4x ul li:nth-child(4n+4) {margin-right: 0;}
div.gallery ul li a {display: block; border: 0; position: relative; display: block; height: 200px;}
div.gallery ul li a img {display: block; border: 0}
div.gallery ul li a:hover div.view {display: block;}
div.gallery ul li a div.view {position: absolute; top: 0; left: 0; cursor: pointer;
    width: 100%; height: 100%; text-align: center; display: none; background-color: rgba(140,192,206,0.7);}
div.gallery ul li a div.view i.fa {margin-top: 60px; color: white; font-size: 22px; font-size: 56px; line-height: 80px}

#frm-contactForm-form label[for="frmform-email"],
#frm-contactForm-form input[type="text"],
#frm-contactForm-form textarea
{

	width: 100%;

}

table td
{
	border: 1px solid #aaa;
}

@media screen and (min-width: 768px)
{

	.contact-caption
	{
		margin-top: 0;
	}

}
